#!/usr/bin/env python
# -*- coding: utf-8 -*- #
from __future__ import unicode_literals

AUTHOR = "Adam Goldsmith"
SITENAME = "Adam Goldsmith's Blag"
SITESUBTITLE = "There might be things here some day"
SITEURL = ''
TIMEZONE = "America/New_York"
DEFAULT_LANG = 'en'

THEME = "./theme-fred"

DISPLAY_CATEGORIES_ON_MENU = False

ARTICLE_URL = 'posts/{date:%Y}/{date:%b}/{date:%d}/{slug}.html'
ARTICLE_SAVE_AS = 'posts/{date:%Y}/{date:%b}/{date:%d}/{slug}.html'
PAGE_URL = 'pages/{slug}.html'
PAGE_SAVE_AS = 'pages/{slug}.html'

STATIC_PATHS = ['articles']

DEFAULT_PAGINATION = 10

PATH = 'content'

# Feed generation is usually not desired when developing
FEED_ALL_ATOM = None
CATEGORY_FEED_ATOM = None
TRANSLATION_FEED_ATOM = None
AUTHOR_FEED_ATOM = None
AUTHOR_FEED_RSS = None

# Uncomment following line if you want document-relative URLs when developing
RELATIVE_URLS = True
